Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 156299 - dev-db/sqlite does not respect LDFLAGS
Summary: dev-db/sqlite does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High minor (vote)
Assignee: Seemant Kulleen (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags 157214
  Show dependency tree
 
Reported: 2006-11-26 06:11 UTC by Timothy Redaelli (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
sqlite-3.3.6.ebuild patch (BZhI1g50.txt,868 bytes, patch)
2007-01-01 06:50 UTC, Timothy Redaelli (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Redaelli (RETIRED) gentoo-dev 2006-11-26 06:11:51 UTC
dev-db/sqlite does not respect LDFLAGS
Comment 1 Timothy Redaelli (RETIRED) gentoo-dev 2007-01-01 06:50:40 UTC
Created attachment 105081 [details, diff]
sqlite-3.3.6.ebuild patch
Comment 2 Luca Longinotti (RETIRED) gentoo-dev 2007-03-10 18:19:58 UTC
Fixed in CVS for dev-db/sqlite-3.3.12.
Just wait a few hours and emerge --sync to get the fix.
Best regards, CHTEKK.